Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 19 Feb 2002 00:22:15 -0500

At 10:46 PM 2/18/02 +0000, Jorge Llambias wrote:

>We seem to have at least four different interpretations of
>x1 and x4 of fancu:
>
>xod: x1 is a name and x4 is the function
>cowan: x1 is the function and x4 is an expression (a text)
>lojbab: x1 is the function and x4 is something like li f(x)=x*2,
> which is not very clear what it is because equations
> are not numbers.

I think what I said is very similar to what Cowan said, except that a 
mathematical function would usually use a mathematical expression (MEX) 
rather than a text, since that is how you read off a mathematical 
function. The "li" was my shorthand for saying that the x4 is a MEX 
expression, since I was writing in English. Sorry if this was opaque.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org